@charset "utf-8";
/* CSS Document */

/*==================== Typography Start ==================== */

.h1,.h2,.h3,.h4,.h5,.h6{font-weight: 600; margin:0;}

.h1{ font-size:32px; color:#e87812;}
.h2{font-size:26px; line-height:32px;}
.h3{font-size:20px; line-height:28px;}
/*==================== Typography End ==================== */

a {
    color: #e87812;
    text-decoration: none;
}

a:hover{
    color: #fe8a21;
    text-decoration: none;
}
.padding-left-no{
	padding-left:0;
	}
.padding-right-no{
	padding-right:0;
	}
.padding-no
{
padding:0 !important;
}
.topbar-logo {
  background-color: #ffffff;
  padding: 5px 0;
  border-top:3px solid #192f78;
   }
  .topbar-logo .navbar-brand {
    height: auto; }
.navbar-brand{
		padding-left:0;
	}
.navbar-collapse{
	padding-left:0;
	}
.contact-info {
  float: right;
  margin-top: 25px; }
  .contact-info > div {
    display: inline-table;
    margin-left: 40px; }

.navbar-toggle .icon-bar {
  background: #ffffff; }

.navbar-toggle {
  float: left; }

/* 4.2 - NAVBAR */
.navbar-main {
  background-color: #e87812;
  border-radius: 0;
  margin-bottom: 0;
  border: 0; }
  .navbar-main ol, .navbar-main li {
    margin: 0 0;
    font-size: 16px;
    font-weight: 400;
	text-transform:uppercase;
	 }
  .navbar-main .nav > li > a {
    color: #ffffff;
	padding:15px 30px;
	border-right:2px solid #f08524;
	 }
  .navbar-main .nav > li.active > a,
  .navbar-main .nav > li > a:hover,
  .navbar-main .nav > li > a:focus {
    color: #e87812;
    background-color: #fff; }
  .navbar-main .nav .open > a, .navbar-main .nav .open > a:hover, .navbar-main .nav .open > a:focus {
    background-color: transparent;
    border-color: transparent;
    color: #f6ba18; }
  .navbar-main .caret {
    margin-left: 10px; }
  .navbar-main .dropdown-menu {
    background-color: #182f75;
    min-width: 180px;
    color: #ffffff;
    padding: 0;
    border: 0;
    border-radius: 0; }
    .navbar-main .dropdown-menu > li {
      text-transform: uppercase;
      border-bottom: 1px solid #222; }
      .navbar-main .dropdown-menu > li a {
        padding: 10px 20px;
        color: #ffffff; }

 .navbar-nav > li:hover .dropdown-menu
	   {
	   display:block;
	   z-index:99999;
	   }
        .navbar-main .dropdown-menu > li a:hover {
          background-color:#e87812; }
		  
.carousel-inner h1{
		font-size:50px;
		text-transform:uppercase;
	}		  
		  
.carousel-caption {
	right: 10%;
	left: 10%;
	padding-bottom: 30px;
}
.carousel-caption {
	bottom: 100px;
}	  
		  
		  
		  
		  
		  
		  
		  
		  
		  
		  
/* 2.3. BOX ICON 1 */
.box-icon-1 {
  margin-bottom: 20px; }
  .box-icon-1 .icon {
    display: inline-block;
    color: #e87812;
    font-size: 36px;
    line-height: 43px;
    float: left; }
  .box-icon-1 .body-content {
    margin-left: 44px;
    color: #666666; }
    .box-icon-1 .body-content .heading {
      color: #172f77;
      font-weight: 600;
	  font-size:20px;
	   }

/* 2.4. BOX ICON 2 */
.box-icon-2 {
  margin-bottom: 40px; }
  .box-icon-2 .icon {
    display: inline-block;
    color: #12aaeb;
    font-size: 36px;
    line-height: 43px;
    float: left; }
  .box-icon-2 .body-content {
    margin-left: 65px;
    color: #666666; }
    .box-icon-2 .body-content .heading {
      color: #333333;
      font-size: 22px;
      margin-bottom: 15px; }

/* 2.5. BOX IMAGE 1 */
.box-image-1 {
  position: relative;
  margin-bottom: 30px; }
  .box-image-1 .image {
    overflow: hidden;
    background-color: #000; }
    .box-image-1 .image img {
      opacity: .9;
      max-width: 100%;
      -webkit-transform: scale(1, 1);
      -ms-transform: scale(1, 1);
      transform: scale(1, 1);
      -webkit-transition-timing-function: ease-in;
      transition-timing-function: ease-in;
      -webkit-transition-duration: 250ms;
      transition-duration: 250ms;
      -webkit-transition: 0.1s all linear;
      transition: 0.1s all linear; }
  .box-image-1:hover .image img {
    opacity: .4;
    -webkit-transform: scale(1.1, 1.1);
    -ms-transform: scale(1.1, 1.1);
    transform: scale(1.1, 1.1);
    box-shadow: none;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
    -webkit-transition-duration: 250ms;
    transition-duration: 250ms; }
  .box-image-1 .description {
    position: absolute;
    left: 40px;
    bottom: 40px; }
  .box-image-1 .blok-title {
    color: #ffffff;
    font-size: 24px;
    font-weight: 400; }

/* 2.6. BOX IMAGE 2 */
.box-image-2 .image img {
  width: 100%; }
.box-image-2 .blok-title {
  color: #12aaeb;
  font-size: 24px;
  font-weight: 400;
  margin-top: 30px;
  margin-bottom: 20px; }

/* 2.7. BOX IMAGE 3 */
.box-image-3 {
  position: relative;
  margin-bottom: 40px; }
  .box-image-3 .image {
    overflow: hidden;
    background-color: #12aaeb;
    position: relative; }
    .box-image-3 .image:before {
      content: '';
      position: absolute;
      background: url(../images/link.gif) center top no-repeat;
      top: 40%;
      left: 50%;
      -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
      transform: translate(-50%, -50%);
      width: 50px;
      height: 50px;
      text-align: center;
      z-index: 9;
      color: #ffffff;
      font-size: 30px;
      filter: alpha(opacity=0);
      opacity: 0;
      -webkit-transition: all ease .25s;
      transition: all ease .25s; }
    .box-image-3 .image img {
      opacity: 1;
      max-width: 100%;
      -webkit-transform: scale(1, 1);
      -ms-transform: scale(1, 1);
      transform: scale(1, 1);
      -webkit-transition-timing-function: ease-in;
      transition-timing-function: ease-in;
      -webkit-transition-duration: 250ms;
      transition-duration: 250ms;
      -webkit-transition: 0.1s all linear;
      transition: 0.1s all linear; }
  .box-image-3:hover .image img {
    opacity: .2;
    -webkit-transform: scale(1.1, 1.1);
    -ms-transform: scale(1.1, 1.1);
    transform: scale(1.1, 1.1);
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
    -webkit-transition-duration: 250ms;
    transition-duration: 250ms; }
  .box-image-3:hover .image:before {
    top: 50%;
    filter: alpha(opacity=1);
    opacity: 100; }
  .box-image-3 .blok-title {
    text-align: center;
    color: #043140;
    font-size: 18px;
    margin-top: 20px;
    margin-bottom: 20px; }
  .box-image-3:hover .blok-title {
    color: #12aaeb; }
/* CUSTOMIZE THE NAVBAR
-------------------------------------------------- */

/* Special class on .container surrounding .navbar, used for positioning it into place. */
.navbar-wrapper {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  z-index: 10;
}



/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
  margin-bottom: 0px;
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  z-index: 1;
}

/* Declare heights because of positioning of img element */


/* MARKETING CONTENT
-------------------------------------------------- */

/* Pad the edges of the mobile views a bit */
.marketing {
  padding-left: 15px;
  padding-right: 15px;
}

/* Center align the text within the three columns below the carousel */
.marketing .col-lg-4 {
  text-align: center;
  margin-bottom: 20px;
}
.marketing h2 {
  font-weight: normal;
}
.marketing .col-lg-4 p {
  margin-left: 10px;
  margin-right: 10px;
}


/* Featurettes
------------------------- */

.featurette-divider {
  margin: 80px 0; /* Space out the Bootstrap <hr> more */
}
.featurette {
  padding-top: 120px; /* Vertically center images part 1: add padding above and below text. */
  overflow: hidden; /* Vertically center images part 2: clear their floats. */
}
.featurette-image {
  margin-top: -120px; /* Vertically center images part 3: negative margin up the image the same amount of the padding to center it. */
}

/* Give some space on the sides of the floated elements so text doesn't run right into it. */
.featurette-image.pull-left {
  margin-right: 40px;
}
.featurette-image.pull-right {
  margin-left: 40px;
}

/* Thin out the marketing headings */
.featurette-heading {
  font-size: 50px;
  font-weight: 300;
  line-height: 1;
  letter-spacing: -1px;
}

.search-property-block{
	background:#2a2a2a;
	color:#fff;
}

.bg-pattern1{
	background:url(../images/heading-bg.jpg) repeat;
	font-size:24px;
	text-transform:uppercase;
	padding:30px;
	box-sizing:border-box;
	line-height:normal;
}


.bg-pattern1 h1{
	font-size:56px;
	margin:0;
}


.bg-pattern1 h1 span{
	color:#e87812;
}
.border {
	text-align: center;
	line-height: 19px;
	margin-bottom: 40px;
	margin-top: 8px;
}
.border span{position:relative; z-index:1; width:215px; display:inline-block;}
.border span img{ position:relative; z-index:1;}
.border span:before,
.border span:after{content:""; position:absolute;width:100%; height:1px; background:#000;bottom:0px; max-width:100px; }
.border span:before{left:0px;}
.border span:after{ right:-1px;}
.section-block{padding:40px 0;}
.border-line{
	text-align: center;
	line-height: 19px;
	margin-bottom: 15px;
	margin-top: 8px;
}
.border-line span{position:relative; z-index:1; width:130px; display:inline-block; border-bottom:1px solid #e87812;}

.thumbnail {
    position:relative;
    overflow:hidden;
	padding:0;
	border:1px solid #d7d7d7;
	border-radius:0;
}
 
.caption {
    position:absolute;
    top:0;
    right:0;
    background:rgba(232, 120, 18, 0.85);
    width:100%;
    height:100%;
    display: none;
    text-align:center;
    color:#fff !important;
    z-index:2;
	
	}


.caption h4{
		margin-top:5px;
		font-size:20px;
		font-weight:600;
	}

.caption p{
		font-size:15px;
	}

.bg-light-gray{
		background:#efeded;
	}
.aboutus{
		font-size:15px;
	}
section.aboutus h2{
		font-size:28px;
		color:#182f75;
		font-weight:500;
		margin:0;
		margin-top:30px;
		margin-bottom:5px;
	}
.divider-left{
    height: 3px;
    width: 70px;
    background: #e87812;
    display: block;
	margin-bottom:20px;
}

.priorty .about-post,
.contact_address .address {
  margin-top: 15px;
  overflow: hidden;
}
.priorty .about-post a,
.contact_address .address .icon {
  background: #dfdfdf;
  display: inline-block;
  float: left;
  height: 60px;
  width: 64px;
  text-align: center;
  font-size: 35px;
  border-radius:4px;
}
.priorty .about-post a > img {
  display: inline-block;
}
.priorty .about-post h4,
#about .priorty .about-post p {
  color: #0f0f0f;
}
.priorty .about-post h4,
.contact_address .address h4 {
  margin: 0px 0 0 80px;
  font-weight:600;
}
.priorty .about-post p,
.contact_address .address p {
  display: block;
  margin: 0 0 0 80px;
}


.form-block{
		padding:30px;
		box-sizing:border-box;
	}


.btn-select {
    position: relative;
    padding: 0;
    min-width: 236px;
    width: 100%;
    border-radius: 0;
    margin-bottom: 20px;
	background:#2a2a2a;
	border-color:#9b9999;
}

.btn-select .btn-select-value {
    padding: 6px 12px;
    display: block;
    position: absolute;
    left: 0;
    right: 34px;
    text-align: left;
    text-overflow: ellipsis;
    overflow: hidden;
    border-top: none !important;
    border-bottom: none !important;
    border-left: none !important;
}

.btn-select .btn-select-arrow {
    float: right;
    line-height: 20px;
    padding: 6px 10px;
    top: 0;
}

.btn-select ul {
    display: none;
    background-color: white;
    color: black;
    clear: both;
    list-style: none;
    padding: 0;
    margin: 0;
    border-top: none !important;
    position: absolute;
    left: -1px;
    right: -1px;
    top: 33px;
    z-index: 999;
}

.btn-select ul li {
    padding: 3px 6px;
    text-align: left;
}

.btn-select ul li:hover {
    background-color: #f4f4f4;
}

.btn-select ul li.selected {
    color: white;
}

/* Default Start */
.btn-select.btn-default:hover, .btn-select.btn-default:active, .btn-select.btn-default.active {
    border-color: #ccc;
}

.btn-select.btn-default ul li.selected {
    background-color: #ccc;
}

.btn-select.btn-default ul, .btn-select.btn-default .btn-select-value {
    background-color: white;
    border: #ccc 1px solid;
}

.btn-select.btn-default:hover, .btn-select.btn-default.active {
    background-color: #e6e6e6;
}
/* Default End */

/* Primary Start */
.btn-select.btn-primary:hover, .btn-select.btn-primary:active, .btn-select.btn-primary.active {
    border-color: #286090;
}

.btn-select.btn-primary ul li.selected {
    background-color: #2e6da4;
    color: white;
}

.btn-select.btn-primary ul {
    border: #2e6da4 1px solid;
}

.btn-select.btn-primary .btn-select-value {
    background-color: #428bca;
    border: #2e6da4 1px solid;
}

.btn-select.btn-primary:hover, .btn-select.btn-primary.active {
    background-color: #286090;
}
/* Primary End */

/* Success Start */
.btn-select.btn-success:hover, .btn-select.btn-success:active, .btn-select.btn-success.active {
    border-color: #4cae4c;
}

.btn-select.btn-success ul li.selected {
    background-color: #4cae4c;
    color: white;
}

.btn-select.btn-success ul {
    border: #4cae4c 1px solid;
}

.btn-select.btn-success .btn-select-value {
    background-color: #5cb85c;
    border: #4cae4c 1px solid;
}

.btn-select.btn-success:hover, .btn-select.btn-success.active {
    background-color: #449d44;
}
/* Success End */

/* info Start */
.btn-select.btn-info:hover, .btn-select.btn-info:active, .btn-select.btn-info.active {
    border-color: #46b8da;
}

.btn-select.btn-info ul li.selected {
    background-color: #46b8da;
    color: white;
}

.btn-select.btn-info ul {
    border: #46b8da 1px solid;
}

.btn-select.btn-info .btn-select-value {
    background-color: #5bc0de;
    border: #46b8da 1px solid;
}

.btn-select.btn-info:hover, .btn-select.btn-info.active {
    background-color: #269abc;
}
/* info End */

/* warning Start */
.btn-select.btn-warning:hover, .btn-select.btn-warning:active, .btn-select.btn-warning.active {
    border-color: #eea236;
}

.btn-select.btn-warning ul li.selected {
    background-color: #eea236;
    color: white;
}

.btn-select.btn-warning ul {
    border: #eea236 1px solid;
}

.btn-select.btn-warning .btn-select-value {
    background-color: #f0ad4e;
    border: #9b9999 1px solid;
}

.btn-select.btn-warning:hover, .btn-select.btn-warning.active {
    background-color: #e87812;
}
/* warning End */

/* danger Start */
.btn-select.btn-danger:hover, .btn-select.btn-danger:active, .btn-select.btn-danger.active {
    border-color: #e87812;
}

.btn-select.btn-danger ul li.selected {
    background-color: #e87812;
    color: white;
}

.btn-select.btn-danger ul {
    border: #d43f3a 1px solid;
}

.btn-select.btn-danger .btn-select-value {
    background-color: #d9534f;
    border: #d43f3a 1px solid;
}

.btn-select.btn-danger:hover, .btn-select.btn-danger.active {
    background-color: #c9302c;
}
/* danger End */

.btn-select.btn-select-light .btn-select-value {
    background-color: #2a2a2a;
    color: #9b9999;
}
.go-search-btn{
		padding:6px 50px;
		text-transform:uppercase;
		width:100%;
		font-weight:600;
	}

.category-block{
		position:relative;
		margin-bottom:28px;
	}
.category-block img{
		width:100%;
	}
.category-caption{
		position:absolute;
		bottom:0;
		width:100%;
		background:rgba(25, 48, 118, 0.85);
		padding:15px 15px;
		box-sizing:border-box;
		min-height:45px;
	}

.category-caption h2{
		margin:0;
		font-size:22px;
		color:#fff;
	}

.category-caption p{
		margin:0;
		font-size:15px;
		color:#fff;
	}
.category-caption p span{
		color:#e87812;
	}

.testimonial-block{
	background:url(../images/testimonial-bg.jpg) no-repeat;
	background-size:cover;
	margin-bottom:50px;
	
	}

.testimonial-block h2{
		font-size:48px;
		color:#fff;
	}

.filter-border{
		border-bottom:1px solid #c2c2c2;
	}

/* carousel */
#quote-carousel 
{
  padding: 0 10px 30px 10px;
  margin-top: 30px;
}

/* Control buttons  */
#quote-carousel .carousel-control
{
  background: none;
  color: #fff;
  font-size: 2.3em;
  text-shadow: none;
  margin-top: 30px;
}
/* Previous button  */
#quote-carousel .carousel-control.left 
{
  left: -100px;
}
/* Next button  */
#quote-carousel .carousel-control.right 
{
  right: -100px !important;
}
/* Changes the position of the indicators */
#quote-carousel .carousel-indicators 
{
  right: 50%;
  top: auto;
  bottom: 0px;
  margin-right: -19px;
}
/* Changes the color of the indicators */
#quote-carousel .carousel-indicators li 
{
  background: #c0c0c0;
}
#quote-carousel .carousel-indicators .active 
{
  background: #333333;
}
#quote-carousel img
{
  width: 250px;
  height: 100px
}
/* End carousel */

.item blockquote {
    border-left: none; 
    margin: 0;
	color:#fff;
}
.item blockquote small{
	color:#e87812;
}
.item blockquote img {
    margin-bottom: 10px;
}

.item blockquote p:before {
    content: "\f10d";
    font-family: 'Fontawesome';
    float: left;
    margin-right: 10px;
}


.property-listing-block{
	-webkit-box-shadow:0 0 10px rgba(0, 0, 0, 0.5);
	-moz-box-shadow:0 0 10px rgba(0, 0, 0, 0.5);
	box-shadow:0 0 10px rgba(0, 0, 0, 0.5);
	background:#f1f1f1;
	margin-bottom:35px;
	}

.property-listing-con{
	padding:10px;
	box-sizing:border-box;
	}

.listing-thumb{
		width:100%;
	}


.listing-thumb img{
		width:100%;
	}

.property-info{
		margin:20px 0px 5px 0px;
	}

.property-info h2{
		font-size:18px;
		color:#e87812;
		margin:0;
		font-weight:400;
	}

.property-info p{
		font-size:14px;
		color:#424242;
		margin:0;
		font-weight:700;
		margin-top:3px;
	}
.property-info p span{
		font-size:12px;
		color:#e87812;
		margin:0;
		font-weight:300;
	}



.page-title{
		background:url(../images/page-title-bg.jpg) no-repeat;
		background-size:cover;
		min-height:140px;
	}


.page-title h2{
		font-size:40px;
		font-weight:400;
		color:#fff;
		margin-top:50px;
		}


.property-address{
	margin-top:10px;
	font-size:13px;
	color:#595858;
	line-height:18px;
	}

.orange{
	color:#e87812;
	}
.property-lilsting-bar{
	background:#e87812;
	padding:8px 10px;
	color:#fff;
	}
.property-lilsting-bar span{
	font-size:12px;
	}
.filter-bar{
	padding:20px 0px 0px 0px;
	background:#f1f1f1;
	border-bottom:1px solid #c2c2c2;
	margin-bottom:35px;
	}
.filter-bar .bootstrap-select{
	width:110px !important;
	}

ul.filter-bar-list{
		list-style:none;
	}
ul.filter-bar-list li{
		list-style:none;
		margin-left:15px;
		display:inline;
	}
.bootstrap-select.btn-group .dropdown-menu li {
	position: relative;
	margin-left: 0;
}

.container-detail{
	background:#f9f9f9;
	}
.detail-border-box{
		background:#fff;
		border:1px solid #dedede;
		padding:10px;
		box-sizing:border-box;
		margin-bottom:25px;
	}


.container-detail hr {
	border-top: 1px solid #c1c1c1;
}

.detail-title-block h2 {
	font-size: 26px;
	color: #e87812;
	margin: 0;
	font-weight: 400;
}

.detail-title-block p{
		font-size:26px;
		color:#424242;
		margin:0;
		font-weight:700;
	}
.detail-title-block p span{
		font-size:16px;
		color:#e87812;
		margin:0;
		font-weight:300;
	}

.detailtitle{
		font-size:16px;
		margin-top:0px;
	}



.property-details-bar{
	background:#182f75;
	padding:15px 10px;
	color:#fff;
	line-height:14px;
	font-size:16px;
	font-weight:700;
	}
.property-details-bar .icon-box{
	margin-right:8px;
	width:auto;
	font-size:28px;
	}
.property-details-bar span{
	font-size:14px;
	font-weight:normal;
	}

.property-details-bar ul{
	margin:0;
	}
.property-details-bar .list-inline > li {
	padding-right: 25px;
}
.property-details-bar p{
	margin:0;
	}


.property-detail-box{
	background:#fff;
	margin-bottom:25px;
	}



.panel.with-nav-tabs .panel-heading{
    padding: 5px 5px 0 5px;
}
.panel.with-nav-tabs .nav-tabs{
	border-bottom: none;
}
.panel.with-nav-tabs .nav-justified{
	margin-bottom: -1px;
}
/********************************************************************/
/*** PANEL DEFAULT ***/
.with-nav-tabs.panel-default .nav-tabs > li > a,
.with-nav-tabs.panel-default .nav-tabs > li > a:hover,
.with-nav-tabs.panel-default .nav-tabs > li > a:focus {
    color: #777;
}
.with-nav-tabs.panel-default .nav-tabs > .open > a,
.with-nav-tabs.panel-default .nav-tabs > .open > a:hover,
.with-nav-tabs.panel-default .nav-tabs > .open > a:focus,
.with-nav-tabs.panel-default .nav-tabs > li > a:hover,
.with-nav-tabs.panel-default .nav-tabs > li > a:focus {
    color: #777;
	background-color: #ddd;
	border-color: transparent;
}
.with-nav-tabs.panel-default .nav-tabs > li.active > a,
.with-nav-tabs.panel-default .nav-tabs > li.active > a:hover,
.with-nav-tabs.panel-default .nav-tabs > li.active > a:focus {
	color: #555;
	background-color: #fff;
	border-color: #ddd;
	border-bottom-color: transparent;
}
.with-nav-tabs.panel-default .nav-tabs > li.dropdown .dropdown-menu {
    background-color: #f5f5f5;
    border-color: #ddd;
}
.with-nav-tabs.panel-default .nav-tabs > li.dropdown .dropdown-menu > li > a {
    color: #777;   
}
.with-nav-tabs.panel-default .nav-tabs > li.dropdown .dropdown-menu > li > a:hover,
.with-nav-tabs.panel-default .nav-tabs > li.dropdown .dropdown-menu > li > a:focus {
    background-color: #ddd;
}
.with-nav-tabs.panel-default .nav-tabs > li.dropdown .dropdown-menu > .active > a,
.with-nav-tabs.panel-default .nav-tabs > li.dropdown .dropdown-menu > .active > a:hover,
.with-nav-tabs.panel-default .nav-tabs > li.dropdown .dropdown-menu > .active > a:focus {
    color: #fff;
    background-color: #555;
}
/********************************************************************/
/*** PANEL PRIMARY ***/
.with-nav-tabs.panel-primary .nav-tabs > li > a,
.with-nav-tabs.panel-primary .nav-tabs > li > a:hover,
.with-nav-tabs.panel-primary .nav-tabs > li > a:focus {
    color: #fff;
}
.with-nav-tabs.panel-primary .nav-tabs > .open > a,
.with-nav-tabs.panel-primary .nav-tabs > .open > a:hover,
.with-nav-tabs.panel-primary .nav-tabs > .open > a:focus,
.with-nav-tabs.panel-primary .nav-tabs > li > a:hover,
.with-nav-tabs.panel-primary .nav-tabs > li > a:focus {
	color: #fff;
	background-color: #3071a9;
	border-color: transparent;
}
.with-nav-tabs.panel-primary .nav-tabs > li.active > a,
.with-nav-tabs.panel-primary .nav-tabs > li.active > a:hover,
.with-nav-tabs.panel-primary .nav-tabs > li.active > a:focus {
	color: #428bca;
	background-color: #fff;
	border-color: #428bca;
	border-bottom-color: transparent;
}
.with-nav-tabs.panel-primary .nav-tabs > li.dropdown .dropdown-menu {
    background-color: #428bca;
    border-color: #3071a9;
}
.with-nav-tabs.panel-primary .nav-tabs > li.dropdown .dropdown-menu > li > a {
    color: #fff;   
}
.with-nav-tabs.panel-primary .nav-tabs > li.dropdown .dropdown-menu > li > a:hover,
.with-nav-tabs.panel-primary .nav-tabs > li.dropdown .dropdown-menu > li > a:focus {
    background-color: #3071a9;
}
.with-nav-tabs.panel-primary .nav-tabs > li.dropdown .dropdown-menu > .active > a,
.with-nav-tabs.panel-primary .nav-tabs > li.dropdown .dropdown-menu > .active > a:hover,
.with-nav-tabs.panel-primary .nav-tabs > li.dropdown .dropdown-menu > .active > a:focus {
    background-color: #4a9fe9;
}
/********************************************************************/
/*** PANEL SUCCESS ***/
.with-nav-tabs.panel-success .nav-tabs > li > a,
.with-nav-tabs.panel-success .nav-tabs > li > a:hover,
.with-nav-tabs.panel-success .nav-tabs > li > a:focus {
	color: #3c763d;
}
.with-nav-tabs.panel-success .nav-tabs > .open > a,
.with-nav-tabs.panel-success .nav-tabs > .open > a:hover,
.with-nav-tabs.panel-success .nav-tabs > .open > a:focus,
.with-nav-tabs.panel-success .nav-tabs > li > a:hover,
.with-nav-tabs.panel-success .nav-tabs > li > a:focus {
	color: #3c763d;
	background-color: #d6e9c6;
	border-color: transparent;
}
.with-nav-tabs.panel-success .nav-tabs > li.active > a,
.with-nav-tabs.panel-success .nav-tabs > li.active > a:hover,
.with-nav-tabs.panel-success .nav-tabs > li.active > a:focus {
	color: #3c763d;
	background-color: #fff;
	border-color: #d6e9c6;
	border-bottom-color: transparent;
}
.with-nav-tabs.panel-success .nav-tabs > li.dropdown .dropdown-menu {
    background-color: #dff0d8;
    border-color: #d6e9c6;
}
.with-nav-tabs.panel-success .nav-tabs > li.dropdown .dropdown-menu > li > a {
    color: #3c763d;   
}
.with-nav-tabs.panel-success .nav-tabs > li.dropdown .dropdown-menu > li > a:hover,
.with-nav-tabs.panel-success .nav-tabs > li.dropdown .dropdown-menu > li > a:focus {
    background-color: #d6e9c6;
}
.with-nav-tabs.panel-success .nav-tabs > li.dropdown .dropdown-menu > .active > a,
.with-nav-tabs.panel-success .nav-tabs > li.dropdown .dropdown-menu > .active > a:hover,
.with-nav-tabs.panel-success .nav-tabs > li.dropdown .dropdown-menu > .active > a:focus {
    color: #fff;
    background-color: #3c763d;
}
/********************************************************************/
/*** PANEL INFO ***/
.with-nav-tabs.panel-info .nav-tabs > li > a,
.with-nav-tabs.panel-info .nav-tabs > li > a:hover,
.with-nav-tabs.panel-info .nav-tabs > li > a:focus {
	color: #31708f;
}
.with-nav-tabs.panel-info .nav-tabs > .open > a,
.with-nav-tabs.panel-info .nav-tabs > .open > a:hover,
.with-nav-tabs.panel-info .nav-tabs > .open > a:focus,
.with-nav-tabs.panel-info .nav-tabs > li > a:hover,
.with-nav-tabs.panel-info .nav-tabs > li > a:focus {
	color: #31708f;
	background-color: #bce8f1;
	border-color: transparent;
}
.with-nav-tabs.panel-info .nav-tabs > li.active > a,
.with-nav-tabs.panel-info .nav-tabs > li.active > a:hover,
.with-nav-tabs.panel-info .nav-tabs > li.active > a:focus {
	color: #31708f;
	background-color: #fff;
	border-color: #bce8f1;
	border-bottom-color: transparent;
}
.with-nav-tabs.panel-info .nav-tabs > li.dropdown .dropdown-menu {
    background-color: #d9edf7;
    border-color: #bce8f1;
}
.with-nav-tabs.panel-info .nav-tabs > li.dropdown .dropdown-menu > li > a {
    color: #31708f;   
}
.with-nav-tabs.panel-info .nav-tabs > li.dropdown .dropdown-menu > li > a:hover,
.with-nav-tabs.panel-info .nav-tabs > li.dropdown .dropdown-menu > li > a:focus {
    background-color: #bce8f1;
}
.with-nav-tabs.panel-info .nav-tabs > li.dropdown .dropdown-menu > .active > a,
.with-nav-tabs.panel-info .nav-tabs > li.dropdown .dropdown-menu > .active > a:hover,
.with-nav-tabs.panel-info .nav-tabs > li.dropdown .dropdown-menu > .active > a:focus {
    color: #fff;
    background-color: #31708f;
}
/********************************************************************/
/*** PANEL WARNING ***/
.with-nav-tabs.panel-warning .nav-tabs > li > a,
.with-nav-tabs.panel-warning .nav-tabs > li > a:hover,
.with-nav-tabs.panel-warning .nav-tabs > li > a:focus {
	color: #8a6d3b;
}
.with-nav-tabs.panel-warning .nav-tabs > .open > a,
.with-nav-tabs.panel-warning .nav-tabs > .open > a:hover,
.with-nav-tabs.panel-warning .nav-tabs > .open > a:focus,
.with-nav-tabs.panel-warning .nav-tabs > li > a:hover,
.with-nav-tabs.panel-warning .nav-tabs > li > a:focus {
	color: #8a6d3b;
	background-color: #faebcc;
	border-color: transparent;
}
.with-nav-tabs.panel-warning .nav-tabs > li.active > a,
.with-nav-tabs.panel-warning .nav-tabs > li.active > a:hover,
.with-nav-tabs.panel-warning .nav-tabs > li.active > a:focus {
	color: #8a6d3b;
	background-color: #fff;
	border-color: #faebcc;
	border-bottom-color: transparent;
}
.with-nav-tabs.panel-warning .nav-tabs > li.dropdown .dropdown-menu {
    background-color: #fcf8e3;
    border-color: #faebcc;
}
.with-nav-tabs.panel-warning .nav-tabs > li.dropdown .dropdown-menu > li > a {
    color: #8a6d3b; 
}
.with-nav-tabs.panel-warning .nav-tabs > li.dropdown .dropdown-menu > li > a:hover,
.with-nav-tabs.panel-warning .nav-tabs > li.dropdown .dropdown-menu > li > a:focus {
    background-color: #faebcc;
}
.with-nav-tabs.panel-warning .nav-tabs > li.dropdown .dropdown-menu > .active > a,
.with-nav-tabs.panel-warning .nav-tabs > li.dropdown .dropdown-menu > .active > a:hover,
.with-nav-tabs.panel-warning .nav-tabs > li.dropdown .dropdown-menu > .active > a:focus {
    color: #fff;
    background-color: #8a6d3b;
}
/********************************************************************/
/*** PANEL DANGER ***/
.with-nav-tabs.panel-danger .nav-tabs > li > a,
.with-nav-tabs.panel-danger .nav-tabs > li > a:hover,
.with-nav-tabs.panel-danger .nav-tabs > li > a:focus {
	color: #a94442;
}
.with-nav-tabs.panel-danger .nav-tabs > .open > a,
.with-nav-tabs.panel-danger .nav-tabs > .open > a:hover,
.with-nav-tabs.panel-danger .nav-tabs > .open > a:focus,
.with-nav-tabs.panel-danger .nav-tabs > li > a:hover,
.with-nav-tabs.panel-danger .nav-tabs > li > a:focus {
	color: #a94442;
	background-color: #ebccd1;
	border-color: transparent;
}
.with-nav-tabs.panel-danger .nav-tabs > li.active > a,
.with-nav-tabs.panel-danger .nav-tabs > li.active > a:hover,
.with-nav-tabs.panel-danger .nav-tabs > li.active > a:focus {
	color: #a94442;
	background-color: #fff;
	border-color: #ebccd1;
	border-bottom-color: transparent;
}
.with-nav-tabs.panel-danger .nav-tabs > li.dropdown .dropdown-menu {
    background-color: #f2dede; /* bg color */
    border-color: #ebccd1; /* border color */
}
.with-nav-tabs.panel-danger .nav-tabs > li.dropdown .dropdown-menu > li > a {
    color: #a94442; /* normal text color */  
}
.with-nav-tabs.panel-danger .nav-tabs > li.dropdown .dropdown-menu > li > a:hover,
.with-nav-tabs.panel-danger .nav-tabs > li.dropdown .dropdown-menu > li > a:focus {
    background-color: #ebccd1; /* hover bg color */
}
.with-nav-tabs.panel-danger .nav-tabs > li.dropdown .dropdown-menu > .active > a,
.with-nav-tabs.panel-danger .nav-tabs > li.dropdown .dropdown-menu > .active > a:hover,
.with-nav-tabs.panel-danger .nav-tabs > li.dropdown .dropdown-menu > .active > a:focus {
    color: #fff; /* active text color */
    background-color: #a94442; /* active bg color */
}


.tabs .panel {
	border: 0px solid transparent;
	border-radius: 0px;
	-webkit-box-shadow: 0 0px 0px rgba(0,0,0,.05);
	box-shadow: 0 0px 0px rgba(0,0,0,.05);
}

.tabs .panel-default > .panel-heading {
	color: #333;
	background-color: #182f75;
	border-color: #ddd;
	padding:0;
	border-radius:0;
}
.tabs .nav-tabs > li {
	float: left;
	margin-bottom: 0px;
}
.tabs .nav-tabs > li > a {
	border: 0px solid transparent;
	border-radius:0;
	margin-right:0px;
	padding: 15px 30px;
}
.tabs .nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover {
	border: 0px solid #ddd;
	background:#e87812 !important;
	color:#fff !important;
	margin:0px;
}


.tabs .tab-content{
		font-size:16px;
		line-height:28px;
	}
.tabs .tab-content p{
		margin-bottom:15px;
	}
	
.detail-location-block h3{
	font-size:22px;
	color:#182f75;
	margin:0;
	}	
	
.border-line.simple {
	text-align: left;
	line-height: 4px;
	margin-bottom: 15px;
	margin-top: 0px;
}

.border-line.simple span {
	width: 80px;
	border-bottom: 2px solid #e87812;
}

.detail-map-block{
	border:1px solid #ccc;
	}

.form-block-right{
	background:#fff;
	border:1px solid #dedede;
	}

.form-block-head{
	background:#182f75;
	border:1px solid #dedede;
	padding:10px 15px;
	box-sizing:border-box;
	color:#fff;
	font-size:22px;
	font-weight:400;
	}


.form-con{
		padding:15px;
		box-sizing:border-box;
	}

.right-post-block{
		margin-top:25px;
		width:100%;
	}


.right-post-block h3 {
	font-size: 22px;
	color: #182f75;
	margin: 0;
}



.recent-property-box{
		border:1px solid #dedede;
		background:#f1f1f1;
		padding:10px;
		box-sizing:border-box;
		margin-bottom:25px;
	}















































/*=========================
  footer
 ================= */

footer{
		margin-top:0px;
	}
.newsletter-blcok{
		background:#e87812;
	}


.newsletter-title{
		color:#fff;
	}

.newsletter-title p{
		color:#fff;
		font-size:16px;
		font-weight:600;
		margin:0;
		margin-top:10px;
	}

.newsletter-title h3{
		color:#fff;
		font-size:22px;
		font-weight:600;
		margin:0;
		margin-top:5px;
	}
.newsletter-field{
	margin-top:20px;
	}
.newsletter-field .form-control {
	font-size: 12px;
	line-height: 20px;
	letter-spacing: 0.1em;
	width: 100%;
	padding: 0 17px;
	background-color: transparent;
	border-top: none;
	border-right: none;
	border-left: none;
	border-bottom: 1px solid rgba(255,255,255,0.3);
	-webkit-border-radius: 0;
	-webkit-background-clip: padding-box;
	-moz-border-radius: 0;
	-moz-background-clip: padding;
	border-radius: 0;
	background-clip: padding-box;
	color: #fff !important;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}

.newsletter-field .submit {
	border: none;
	background: transparent;
	color: #fff;
	position: absolute;
	bottom: 0;
	right: 0;
	font-size: 24px;
	padding: 5px 30px;
}
.newsletter-field input::-webkit-input-placeholder {
color: white !important;
}
 
.newsletter-field input:-moz-placeholder { /* Firefox 18- */
color: white !important;  
}
 
.newsletter-field input::-moz-placeholder {  /* Firefox 19+ */
color: white !important;  
}
 
.newsletter-field input:-ms-input-placeholder {  
color: white !important;  
}


.main-footer{
	color: #bababa;
	background:#191919;
}

.footer-inner {
	padding-top: 60px;
	padding-bottom: 25px;
}

.textwidget h3 {
	font-size: 22px;
	color: #e87812;
	margin-bottom: 50px;
}

/*=========================
  Icons
 ================= */

/* footer social icons */
ul.social-network {
	list-style: none;
	display: inline;
	margin-left:0 !important;
	padding: 0;
}
ul.social-network li {
	display: inline;
	margin: 0 5px;
}


/* footer social icons */
.social-network a.icoRss:hover {
	background-color: #F56505;
}
.social-network a.icoFacebook:hover {
	background-color:#3B5998;
}
.social-network a.icoTwitter:hover {
	background-color:#33ccff;
}
.social-network a.icoGoogle:hover {
	background-color:#BD3518;
}
.social-network a.icoVimeo:hover {
	background-color:#0590B8;
}
.social-network a.icoLinkedin:hover {
	background-color:#007bb7;
}
.social-network a.icoRss:hover i, .social-network a.icoFacebook:hover i, .social-network a.icoTwitter:hover i,
.social-network a.icoGoogle:hover i, .social-network a.icoVimeo:hover i, .social-network a.icoLinkedin:hover i {
	color:#fff;
}
a.socialIcon:hover, .socialHoverClass {
	color:#44BCDD;
}

.social-circle li a {
	display:inline-block;
	position:relative;
	margin:0 auto 0 auto;
	-moz-border-radius:50%;
	-webkit-border-radius:50%;
	border-radius:50%;
	text-align:center;
	width: 40px;
	height: 40px;
	font-size:14px;
}
.social-circle li i {
	margin:0;
	line-height:40px;
	text-align: center;
}

.social-circle li a:hover i, .triggeredHover {
	-moz-transform: rotate(360deg);
	-webkit-transform: rotate(360deg);
	-ms--transform: rotate(360deg);
	transform: rotate(360deg);
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-o-transition: all 0.2s;
	-ms-transition: all 0.2s;
	transition: all 0.2s;
}
.social-circle i {
	color: #fff;
	-webkit-transition: all 0.8s;
	-moz-transition: all 0.8s;
	-o-transition: all 0.8s;
	-ms-transition: all 0.8s;
	transition: all 0.8s;
}

.social-network a {
 background-color: #26292a;   
}

.main-footer .widget-title {
	color: #fff;
	border-bottom-color: #eee;
	font-size: 16px;
	font-weight: 600;
	margin-bottom: 26px;
	border-bottom: 0;
	padding-left: 0;
}


.footer-get-in-touch {
	list-style-type: none;
	margin: 0;
	padding: 0 !important;
}

.footer-get-in-touch li {
	display: block;
	line-height: 2.2;
}
.footer-get-in-touch li span:first-child {
	padding-right: 10px;
	padding-top: 7px;
}

.footer-get-in-touch li span {
	display: table-cell;
	vertical-align: top;
}
.footer-get-in-touch li a {
	color:#bababa;
}
.text-color-accent, .text-color-accent-hover:hover {
	color: #e87812 !important;
}
.ere-widget-listing-property-taxonomy ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.ere-widget-listing-property-taxonomy.taxonomy-2-columns ul li {
	width: 50%;
	float: left;
	padding-right: 10px;
}
.bottom-bar-wrapper {
	background-color: #141414;
	color: #fff;
	border-top:1px solid #1d1d1d;
}
.bottom-bar-inner {
	padding-top: 30px;
	padding-bottom: 20px;
	font-size: 14px;
}
.ere-widget-listing-property-taxonomy ul li a {
	display: block;
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	-ms-transition: all .3s;
	-o-transition: all .3s;
	transition: all .3s;
	color: #fff;
	position: relative;
}
.ere-widget-listing-property-taxonomy ul li a:hover{
	color: #e87812;
}
.ere-widget-listing-property-taxonomy ul li {
	width: 100%;
	margin-bottom: 6px;
}
.bar-right {
	text-align: right;
}
.accent-color {
	color: #fb6a19 !important;
}
#menu-menu-footer .menu > li {
	color: inherit !important;
}
.horizontal-menu li a {
	color: inherit;
	font-size: 14px;
	color:#e87812;
}
.horizontal-menu li a:hover {
	color:#ec971f;
}
.horizontal-menu li {
	display: inline-block;
	margin-right: 30px;
}









/**
  MEDIA QUERIES
*/

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) { 
    #quote-carousel 
    {
      margin-bottom: 0;
      padding: 0 40px 30px 40px;
    }
    
}

/* Small devices (tablets, up to 768px) */
@media (max-width: 768px) { 
    
    /* Make the indicators larger for easier clicking with fingers/thumb on mobile */
    
    #quote-carousel .carousel-indicators {
        bottom: -20px !important;  
    }
    #quote-carousel .carousel-indicators li {
        display: inline-block;
        margin: 0px 5px;
        width: 15px;
        height: 15px;
    }
    #quote-carousel .carousel-indicators li.active {
        margin: 0px 5px;
        width: 20px;
        height: 20px;
    }
}


/* RESPONSIVE CSS
-------------------------------------------------- */

@media (min-width: 768px) {

  /* Remve the edge padding needed for mobile */
  .marketing {
    padding-left: 0;
    padding-right: 0;
  }

  /* Navbar positioning foo */
  .navbar-wrapper {
    margin-top: 20px;
    margin-bottom: -90px; /* Negative margin to pull up carousel. 90px is roughly margins and height of navbar. */
  }
  /* The navbar becomes detached from the top, so we round the corners */
  .navbar-wrapper .navbar {
    border-radius: 4px;
  }

  /* Bump up size of carousel content */
  .carousel-caption p {
    margin-bottom: 20px;
    font-size: 21px;
    line-height: 1.4;
  }


}

@media (max-width: 480px) {
	.carousel-caption {
	bottom:0px;
	font-size:11px;
}
.carousel-indicators {
	bottom: 0px;
}
.carousel-inner h1 {
	font-size: 14px;
	text-transform: uppercase;
}
.form-block-right {
	clear: both;
}
.contact-info > div {
	display: inline-table;
	margin-left:0px; 
}
.contact-info {
	float: right;
	margin-top: 0px;
}
.promotion-button {
	margin-bottom: 15px;
}
#quote-carousel .carousel-control.left {
	left: -15px;
}
#quote-carousel .carousel-control.right {
	right: -15px !important;
}
	}
.about p
{
font-size:16px;
line-height:30px;
color:#4b4b4b;
}
.luxry-home-img
{
background:#182f75;
padding:25px;

}
.luxury-page-con
{
background:url("../images/lxry-house.jpg") no-repeat center left #d7d7d7;
height:323px;
}
.package-list
{
padding-left:12px;
margin:10px 0;
}
.package-list li
{
font-size:16px;
line-height:30px;
color:#4b4b4b;
list-style:none;
padding-top:10px;
}
.contact-detail-bg
{
  background:url(../images/contact-bg1.jpg) no-repeat 0 0;
color:#fff;
text-align:center;
}
.contact-detail-bg h3
{
font-size:20px;
}
.contact-detail-bg p
{
color:#fff;
line-height:22px;
}
.contact-detail-bg p a
{
color:#fff;}
.contact-icon
{
  border: 2px solid #ffffff;
    border-radius: 100%;
    font-size: 30px;
    height: 58px;
    padding-top: 11px;
    text-align: center;
    width: 58px
}
.contact-detail-bg .social-icons
{
display: inline-block;
    margin: 0 auto;
    padding-left: 0;
    text-align: center;
}
.contact-detail-bg .social-icons li
{
float:left;
padding:0 10px;
list-style:none;
}
.contact-detail-bg .social-icons li a
{
color:#fff;
text-align:center;
font-size:15px;
}
.form-control
{
height:43px;
}
.contact-form .border
{
margin-bottom:23px;
}
.contact-form p
{
line-height:24px;
margin-bottom:35px;
}
.aboutus .priorty
{
min-height:100px;
}
.promotion-button
{
 background:#f68218;
box-shadow:0 2px 0 #9d4e06;
float:left;
margin-top:4px;
}
.promotion-button a
{
 color:#fff;
font-size:18px;
text-transform:uppercase;
padding:0px 30px 0 15px; 
float:left;
height:40px;
line-height:40px;
}
.promotion-button:hover
{
background:#d96d0a;
}
.promotion-button .fa-gift
{
background: #c86409;
    color: #ffffff;
    float: left;
    font-size: 21px;
    height: 40px;
    line-height: 40px;
    padding: 0 15px;
}

.igallery ul {         
          padding:0 0 0 0;
          margin:0 0 0 0;
      }
      .igallery ul li {     
          list-style:none;
          margin-bottom:25px;           
      }
      .igallery ul li img {
	cursor: pointer;
	padding: 10px;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
}
      .modal-body {
          padding:5px !important;
      }
      .modal-content {
          border-radius:0;
      }
      .modal-dialog img {
          text-align:center;
          margin:0 auto;
      }
    .controls{          
        width:50px;
        display:block;
        font-size:11px;
        padding-top:8px;
        font-weight:bold;          
    }
    .next {
        float:right;
        text-align:right;
    }
      /*override modal for demo only*/
      .modal-dialog {
          max-width:800px;
          padding-top: 90px;
      }
      @media screen and (min-width: 768px){
          .modal-dialog {
              width:800px;
              padding-top: 90px;
          }          
      }
      @media screen and (max-width:1500px){
          #ads {
              display:none;
          }
      }
      
.carousel-control.left
{
 background:none !important;    
}
.carousel-control.right
{
 background:none !important;    
} 
.contact-detail-gallery .col-md-4
{
padding-left:0px;
padding-right:0px;
}
.gallery-row1
{
margin-bottom:30px;    
}
.gallery-row1 .col-md-3
{

padding-left:0;
padding-right:0;
}
.gallery-row1 .col-md-9
{

padding-left:0;
padding-right:0;
}
.gallery-row1
{
    background:#eeeeee;
    width:100%;
    float:left;
}
.gallery-row1 h2
{
    background:#182f75;
    color:#fff;
    padding:15px;
    margin:0;
    font-size:20px;
}
.description-text
{
padding:15px;
}
.description-text p
{
 line-height:22px;    
}






/* carousel2 */
#quote-carousel2
{
  padding: 0;
  margin-top: 0px;
}

/* Control buttons  */
#quote-carousel2 .carousel-control
{
  background: none;
  color: #000;
  font-size: 50px;
  text-shadow: none;
  margin-top: 0px;
  opacity:1;
}
/* Previous button  */
#quote-carousel2 .carousel-control.left 
{
  left: -45px;
  top:39%;
}
/* Next button  */
#quote-carousel2 .carousel-control.right 
{
  right: -45px !important;
  top:39%;
    
}
/* Changes the position of the indicators */
#quote-carousel2 .carousel-indicators 
{
  right: 50%;
  top: auto;
  bottom: 0px;
  margin-right: -19px;
}
/* Changes the color of the indicators */
#quote-carousel2 .carousel-indicators li 
{
  background: #c0c0c0;
}
#quote-carousel2 .carousel-indicators .active 
{
  background: #333333;
}
#quote-carousel2 img
{
  width: 455px;
  height: 300px
}
/* End carousel */




/* carousel3 */

#quote-carousel3
{
  padding: 0;
  margin-top: 0px;
}

/* Control buttons  */
#quote-carousel3 .carousel-control
{
  background: none;
  color: #000;
  font-size: 50px;
  text-shadow: none;
  margin-top: 0px;
  opacity:1;
}
/* Previous button  */
#quote-carousel3 .carousel-control.left 
{
  left: -45px;
  top:39%;
}
/* Next button  */
#quote-carousel3 .carousel-control.right 
{
  right: -45px !important;
  top:39%;
    
}
/* Changes the position of the indicators */
#quote-carousel3 .carousel-indicators 
{
  right: 50%;
  top: auto;
  bottom: 0px;
  margin-right: -19px;
}
/* Changes the color of the indicators */
#quote-carousel3 .carousel-indicators li 
{
  background: #c0c0c0;
}
#quote-carousel3 .carousel-indicators .active 
{
  background: #333333;
}
#quote-carousel3 img
{
  width: 455px;
  height: 300px
}
/* End carousel */



/* carousel4 */

#quote-carousel4
{
  padding: 0;
  margin-top: 0px;
}

/* Control buttons  */
#quote-carousel4 .carousel-control
{
  background: none;
  color: #000;
  font-size: 50px;
  text-shadow: none;
  margin-top: 0px;
  opacity:1;
}
/* Previous button  */
#quote-carousel4 .carousel-control.left 
{
  left: -45px;
  top:39%;
}
/* Next button  */
#quote-carousel4 .carousel-control.right 
{
  right: -45px !important;
  top:39%;
    
}
/* Changes the position of the indicators */
#quote-carousel4 .carousel-indicators 
{
  right: 50%;
  top: auto;
  bottom: 0px;
  margin-right: -19px;
}
/* Changes the color of the indicators */
#quote-carousel4 .carousel-indicators li 
{
  background: #c0c0c0;
}
#quote-carousel4 .carousel-indicators .active 
{
  background: #333333;
}
#quote-carousel4 img
{
  width: 455px;
  height: 300px
}
/* End carousel */